<xml> </xml>

db4o |

# ObjectCallbacks.ObjectCanDeactivate Method

called before an Object is deactivated.

bool ObjectCanDeactivate(
ObjectContainer container
);

#### Parameters

container
  the

      ObjectContainer

  the object is stored in.

#### Return Value

false to prevent deactivation.

#### Remarks

called before an Object is deactivated.

#### See Also

ObjectCallbacks Interface | com.db4o.ext Namespace